# Clone of
# https://github.com/markdown-it-rust/markdown-it-plugins.rs

[package]
name = "md-dev"
version = "0.2.0"
publish = false
rust-version = { workspace = true }
edition = { workspace = true }

[lints]
workspace = true

[dependencies]
prettydiff = { workspace = true }
